/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-03-13 16:15:29 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

/*===================*/
/* ===== Header ==== */
/*===================*/

/*===== background Header ====*/
.main-panel-top {
    background-color: #0c142d;
    margin-top: -10px;
    margin-bottom: -10px;
}
#html-body > div.page-wrapper > div.position-relative > header > div.main-panel-top > div > div > div {
    background-color: #0c142d;
}
.header-main {
    height: 90px !important;
    background-color: #FFFFFF !important;
}
.level-top {
    margin-top: 10px !important;
}
.header-right {
    margin-top: 10px !important;
}
.page-header {
    margin-left: -0.5px !important;
}
.header.links {
    color: #FFFFFF !important;
}
.header.links a[href*="contact"] {
    display: none;
}
.link.authorization-link {
    margin-top: -8px;
}
.search-area.show-icon {
    display: none;
}

/*===== Contact Us im Header entfernt ====*/
#html-body > div.page-wrapper > div.position-relative > header > div.main-panel-top > div > div > div > div.header-right > div > ul > li:nth-child(5) > a {
    display: none;
}
#html-body > div.page-wrapper > div.position-relative > header > div.main-panel-top > div > div > div > div.header-right > div > ul > li:nth-child(6) {
    display: none;
}
/*===== wishlist im Header entfernt ====*/
#html-body > div.page-wrapper > div.position-relative > header > div.header-main > div > div.header-right > a.my-wishlist {
    display: none;
}
.link.wishlist {
    display: none;
}

.not-logged-in {
    display: none;
}

/*===================*/
/* ===== Footer ==== */
/*===================*/

/*===== background footer ====*/
.footer-middle {
    background-color:#FFFFFF !important;
    color:#0c142d;
}

.footer-bottom {
    background-color:#0c142d;
}

/*===================*/
/* == Kategorien === */
/*===================*/

.product-item-inner {
    display: none !important;
}

.rating-result {
    display: none !important;
}

.price-box {
    display: none !important;
}

/*===================*/
/* == Produktseite == */
/*===================*/

.reviews-actions {
    display: none !important;
}
.product-info-stock-sku {
    display: none;
}
.matrix_otherOptionsTable.matrix_table {
    display: none;
}
.matrix_optionsTable.matrix_table {
    display: none;
}
.product-social-links {
    display: none;
}
#reviews {
    display: none !important;
}
.page-main.page-main-details {
    display: none !important;
}

/*=====================*/
/* ==== Mein Konto ====*/
/*=====================*/

/* ===== Newsletter-Box rechts unter Mein Benutzerkonto =====*/
.box.box-newsletter {
    display: none;
}

/* ===== Mein Benutzerkonto die einzelnen Navi-Punkte wie gespeicherte Zahlungsmethoden usw. =====*/
.nav.items .nav.item:nth-child(3),
.nav.items .nav.item:nth-child(4),
.nav.items .nav.item:nth-child(5),
.nav.items .nav.item:nth-child(8),
.nav.items .nav.item:nth-child(9),
.nav.items .nav.item:nth-child(10),
.nav.items .nav.item:nth-child(11),
.nav.items .nav.item:nth-child(12) {
    display:none;
}

/*====================*/
/*===== Checkout =====*/
/*====================*/

/* ===== Progress-Bar Farbänderung =====*/
.opc-progress-bar-item._active:before {
    background: #0c142d;
}
.opc-progress-bar-item._active>span:before {
    background: #0c142d;
}

.discount-code {
    display: none;
}

.grand.totals.excl {
    display: none;
}
/* ===== Versandadresse blau umrandet und mit gutzeichen =====*/
.shipping-address-item.selected-item {
    border-color: #0c142d !important;
}
.shipping-address-item.selected-item:after {
    background-color: #0c142d !important;
}

.item-actions {
    display: none;
}

#block-discount {
    display: none;
}


/* ===== Minichart Steuern berrechnen anhand plz =====*/
#block-shipping {
    display: none;
}

/* ===== Button nach der Bestellung =====*/
#maincontent > div.columns > div > div.checkout-success > div > div > a > span {
    display: block;
    margin-top: 11px;
}

/* ===== weitere Artikel bestellen =====*/
#maincontent > div.columns > div > div.cart-container > div.cart-summary > ul > li:nth-child(2) {
    display: none;
}

body > div.container-fluid > header {
    background-color: #0c142d !important;
}

/* ===== mini-Chart oben rechts =====*/
.details-qty.qty .label {
    margin-right: 28px;
}